Unable to import ArcGIS layer in 9.3.3

I am not able to import ArcGIS layer into Oasis Maontaj 9.3.3. Error says u need to install ArcGIS Desktop products or Arc engine but I already have ArcGIS 10.2 installed on my system and its working fine.

KK

Answers

  • Hi @asrsamd, the order that you install the software makes all the difference. You need to install ArcMap first, then Oasis montaj. If you happened to install Oasis montaj first, it will not have found an ArcMap license when first installed, and that's probably why it's giving you this error.

    There are two possible solutions:

    1. Go to C:\Program Files (x86)\Geosoft\Desktop Applications 9\bin
    2. Right-click on arcgispostbootstrap.exe and click Run as Administrator.

    The command prompt will flash open then close.

    If that doesn't work. Try uninstalling Oasis montaj and reinstalling it using the steps in the following article:

    https://my.geosoft.com/supportcentre#/kb/kA3a0000000P0XnCAK





    Community Manager

This discussion has been closed.